/*BODY STYLES*/
body {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/incTopBg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	/*background-image: url(../images/webliteMainBG.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	/*height:100%;*/
	width:100%;
}
html, body {
    height: 100%;
}

td, tr {
	color: #888888;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}

/*Image Border*/

img {
  border: none;
  padding: 0px;
  margin: 0px;
}

/*Layout Styles*/
#topBG1{
	background-image: url(../images/incfooterBg1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	height: 100%;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}
html>body #topBG1 {
	height: auto;
    min-height: 100%;
}
#topBG2{
	background-image: url(../images/incTopBg2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100%;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}
html>body #topBG2 {
	height: auto;
    min-height: 100%;
}
#topBG3{
	background-image: url(../images/incfooterBg2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:100%;
	width:100%;
}
html>body #topBG3 {
	height: auto;
    min-height: 100%;
}
#bigBlock {
	width: 100%;
	height: 100%;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}
html>body #bigBlock {
	height: auto;
    min-height: 100%;
}
/*CONTAINER FOR TOP LOGO,*/

#LogoContainer{
	position: relative;
	height: 91px;
	width: 288px;
	padding-top: 95px;
}
.header{
	position: relative;
	height: 258px;

	background-image: url(../images/cpd_headerTop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*Title*/
.titleText{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: right;
	color: #ffffff;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}


/*CONTENT*/
.content{
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	color: #888888;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
}
.content a:link {
	color: #1c348d;
	text-decoration: none;
	font-weight: normal;
}
.content a:visited {
	color: #1c348d;
	text-decoration: none;
	font-weight: normal;
}
.content a:hover {
	color: #0c1d5d;
	text-decoration: underline;
	font-weight: normal;
}
/*FOOTER*/

.footerText{
	/*position: relative;*/
	padding-top: 0px;
	padding-left: 10px;
	text-align:center;
	color: #ffffff;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 10px;
	line-height: 1.3em;
}
.footerText a:link {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;

}
.footerText a:visited {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}
.footerText a:hover {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}

.textfield{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: e0e0e0;
	border-right-color: e0e0e0;
	border-bottom-color: e0e0e0;
	border-left-color: e0e0e0;
	width: 96px;
	height: 20px;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	color: #888888;
	font-size: 10px;
	line-height: 10px;
}

.buttonStyle{
	background-color: #e0e0e0;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 24px;

}
.NewsletterText {
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #747474;
	text-align: left;
	padding-top: 20px;

}
.newslettertext2{
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #888888;
	font-family: Helvetica, Arial, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
}
